import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IPjlinkConfig } from './pjlink.types.js';
import { pjlinkProfile } from './pjlink.types.js';

export class PjlinkConfigFlow extends SimpleLocalConfigFlow<IPjlinkConfig> {
  constructor() {
    super(pjlinkProfile);
  }
}
